Bug 142540 - [patch] graphics/kix-kmod use $SUB_FILES to dynamically adjust pkg-message
Summary: [patch] graphics/kix-kmod use $SUB_FILES to dynamically adjust pkg-message
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-09 19:30 UTC by Sevan Janiyan
Modified: 2010-01-12 03:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.48 KB, patch)
2010-01-09 19:30 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-09 19:30:07 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-01-09 19:30:19 UTC
Maintainer of graphics/kix-kmod,

Please note that PR ports/142540 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142540

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-09 19:30:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-09 22:04:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 4 jon 2010-01-10 15:34:43 UTC
On 9 Jan 2010, at 19:30, Edwin Groothuis wrote:

> Maintainer of graphics/kix-kmod,
> 
> Please note that PR ports/142540 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142540

Looks fine to me, thanks,

--Jon
Comment 5 Philip M. Gollucci freebsd_committer 2010-01-10 22:07:13 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 dfilter service freebsd_committer 2010-01-12 03:35:22 UTC
pgollucci    2010-01-12 03:35:09 UTC

  FreeBSD ports repository

  Modified files:
    graphics/kix-kmod    Makefile 
  Added files:
    graphics/kix-kmod/files pkg-message.in 
  Removed files:
    graphics/kix-kmod    pkg-message 
  Log:
  SUB_FILES += pkg-message
  
  PR:             ports/142540
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  Approved by:    Jonathan Belson <jon@witchspace.com> (maintainer)
  
  Revision  Changes    Path
  1.13      +2 -1      ports/graphics/kix-kmod/Makefile
  1.1       +7 -0      ports/graphics/kix-kmod/files/pkg-message.in (new)
  1.2       +0 -7      ports/graphics/kix-kmod/pkg-message (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2010-01-12 03:39:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!